mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Runtime.Remoting.Contexts.ContextAttribute System.Runtime.InteropServices.ComVisible(true)

The is passed in the activation attributes array as a parameter to when creating activated objects with the method.

For more information about using attributes, see [<topic://cpconExtendingMetadataUsingAttributes>].

Defines an attribute that can be used at the call site to specify the URL where the activation will happen. This class cannot be inherited.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Creates a new instance of the class.

  The call site URL.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean ``

  This method overrides the default method.

  Checks whether the specified object refers to the same URL as the current instance.

  true if the object is a with the same value; otherwise, false.

  The object to compare to the current .
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 To be added.

  Returns the hash value for the current .

  The hash value for the current .

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.ComVisible(true)
  System.Void ``

  does not contribute any properties to the new context because it is used by the remoting infrastructure to force the creation of the context and the server object inside the context at the specified URL.

  Forces the creation of the context and the server object inside the context at the specified URL.

  The of the server object to create.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.ComVisible(true)
  System.Boolean `` `` To be added.

  Returns a Boolean value that indicates whether the specified meets 's requirements.

  true if the passed-in context is acceptable; otherwise, false.

  The context to check against the current context attribute. The construction call, the parameters of which need to be checked against the current context.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added: an object of type 'string' To be added

  Gets the URL value of the .